export default class SpaceTreeLevelLayoutStore {
    private static internalInstance;
    static get instance(): SpaceTreeLevelLayoutStore;
    setSpaceCollapsedState(roomId: string, parents: Set<string> | undefined, collapsed: boolean): void;
    getSpaceCollapsedState(roomId: string, parents: Set<string> | undefined, fallback: boolean): boolean;
}
